#u592-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u541,#menuu542
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5600,#u543,#u544
{
	background-color: transparent;
	position: relative;
}

#u545-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u544.MuseMenuActive,#u544:hover #u545-4
{
	background-color: transparent;
}

#u544:hover #u545-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u585,#u586
{
	background-color: transparent;
	position: relative;
}

#u589-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u544.MuseMenuActive #u545-4,#u586.MuseMenuActive,#u586:hover #u589-4
{
	background-color: transparent;
}

#u544.MuseMenuActive #u545-4 p,#u586:hover #u589-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u550,#u551
{
	background-color: transparent;
	position: relative;
}

#u554-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u586.MuseMenuActive #u589-4,#u551.MuseMenuActive,#u551:hover #u554-4
{
	background-color: transparent;
}

#u586.MuseMenuActive #u589-4 p,#u551:hover #u554-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u557,#u558
{
	background-color: transparent;
	position: relative;
}

#u559-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u551.MuseMenuActive #u554-4,#u558.MuseMenuActive,#u558:hover #u559-4
{
	background-color: transparent;
}

#u551.MuseMenuActive #u554-4 p,#u558:hover #u559-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u578,#u579
{
	background-color: transparent;
	position: relative;
}

#u580-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u558.MuseMenuActive #u559-4,#u579.MuseMenuActive,#u579:hover #u580-4
{
	background-color: transparent;
}

#u558.MuseMenuActive #u559-4 p,#u579:hover #u580-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u564,#u567
{
	background-color: transparent;
	position: relative;
}

#u568-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u579.MuseMenuActive #u580-4,#u567.MuseMenuActive,#u567:hover #u568-4
{
	background-color: transparent;
}

#u579.MuseMenuActive #u580-4 p,#u567:hover #u568-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u571,#u574
{
	background-color: transparent;
	position: relative;
}

#u576-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u567.MuseMenuActive #u568-4,#u574.MuseMenuActive,#u574:hover #u576-4
{
	background-color: transparent;
}

#u574.MuseMenuActive #u576-4
{
	background-color: transparent;
}

#u567.MuseMenuActive #u568-4 p,#u574:hover #u576-4 p
{
	color: #0895DC;
	visibility: inherit;
}

#u574.MuseMenuActive #u576-4 p
{
	color: #0895DC;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

